.status span.closed, .status span.cancelled, .status span.received {
  background: #f1f1f1;
  color: #888;
}
.status span.non-fill {
  background:#fd397b;
  color:white;
}
.status span.released {
  background:#0679c1;
  color:white;
}
.status span.rejected {
  background:#f8407c;
  color:white;
}
.status span.new {
  background:#38c8b7;
  color:white;
}
.status span.pending.close, .status span.pending.cancel {
  background: #aaa;
  color: white;
}
.status span.shipped {
  background: #f2b020;
  color: white;
}


.status span.checked {
  background:#25b1ba;
  color:white;
}
.status span.approved {
  background:#0c8dbf;
  color:white;
}







.status span.closed, .status span.cancelled, .status span.received {
  background: #f1f1f1;
  color: #888;
}
.status span.non-fill {
  background:#fd397b;
  color:white;
}
.status span {
  text-transform:uppercase;
}
.status span.checked {
  background:#25b1ba;
  color:white;
}
.status span.approved {
  background:#0c8dbf;
  color:white;
}
.status span.released {
  background:#0679c1;
  color:white;
}
.status span.new {
  background:#38c8b7;
  color:white;
}
.status span.pending.close, .status span.pending.cancel {
  background: #aaa;
  color: white;
}
.status span.shipped {
  background: #f2b020;
  color: white;
}
